_Elm_Entry_Anchor_Info Struct Reference
Elementary » Entry

The info sent in the callback for the "anchor,clicked" signals emitted by entries. More...

`#include <elm_entry_common.h>`

## Data Fields

const char * | name
| The name of the anchor, as stated in its href.
int | button
| The mouse button used to click on it.
Evas_Coord | x
| Anchor geometry, relative to canvas.
Evas_Coord | y
| Anchor geometry, relative to canvas.
Evas_Coord | w
| Anchor geometry, relative to canvas.
Evas_Coord | h
| Anchor geometry, relative to canvas.

## Detailed Description

The info sent in the callback for the "anchor,clicked" signals emitted by entries.